<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'km', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'ប្រភេទវគ្គសិក្សា';
$string['aria:courseimage'] = 'រូបភាពវគ្គសិក្សា';
$string['aria:coursename'] = 'ឈ្មោះវគ្គសិក្សា';
$string['aria:courseshortname'] = 'ឈ្មោះវគ្គសិក្សាខ្លី';
$string['aria:favourite'] = 'វគ្គសិក្សាគឺត្រូវបានដាក់ផ្កាយ';
$string['coursealreadyfinished'] = 'វគ្គសិក្សាបានបញ្ចប់';
$string['coursenotyetfinished'] = 'វគ្គសិក្សាមិនបានបញ្ចប់នៅឡើយទេ';
$string['coursenotyetstarted'] = 'វគ្គសិក្សាមិនបានចាប់ផ្តើមនៅឡើយទេ';
$string['coursetoolong'] = 'វគ្គសិក្សានេះវែងពេក';
$string['customfield_islocked'] = 'ចាក់សោ';
$string['customfield_notvisible'] = 'គ្មាននរណាម្នាក់';
$string['customfield_visibility'] = 'អាចមើលឃើញ';
$string['customfield_visibletoall'] = 'អ្នកទាំងអស់គ្នា';
$string['customfield_visibletoteachers'] = 'គ្រូបង្រៀន';
$string['favourite'] = 'វគ្គសិក្សាដែលបានដាក់ផ្កាយ';
$string['nocourseactivity'] = 'មិនមានសកម្មភាពវគ្គសិក្សាគ្រប់គ្រាន់រវាងការចាប់ផ្តើម និងចុងបញ្ចប់នៃវគ្គសិក្សា';
$string['nocourseendtime'] = 'វគ្គសិក្សាមិនមានពេលបញ្ចប់ទេ';
$string['nocoursesections'] = 'មិនមានផ្នែកវគ្គសិក្សាទេ';
$string['nocoursestudents'] = 'មិនមានសិស្ស';
$string['privacy:completionpath'] = 'ការបញ្ចប់វគ្គសិក្សា';
$string['privacy:favouritespath'] = 'ព័ត៌មានដែលដាក់ផ្កាយនៃវគ្គសិក្សា';
$string['privacy:perpage'] = 'ចំនួនវគ្គសិក្សាដែលត្រូវបង្ហាញក្នុងមួយទំព័រ។';
$string['studentsatriskincourse'] = 'សិស្សដែលមានហានិភ័យក្នុងវគ្គសិក្សា {$a}';
$string['target:coursecompletion'] = 'សិស្សដែលមានហានិភ័យនៃការមិនបំពេញតាមលក្ខខណ្ឌនៃការបញ្ចប់វគ្គសិក្សា';
$string['target:coursedropout'] = 'សិស្សដែលប្រឈមនឹងការបោះបង់ការសិក្សា';
$string['target:coursedropout_help'] = 'គោលដៅនេះពិពណ៌នាថាតើសិស្សត្រូវបានចាត់ទុកថាមានហានិភ័យក្នុងការបោះបង់ការសិក្សាឬអត់។';
$string['target:coursegradetopass'] = 'សិស្សដែលមានហានិភ័យនៃការមិនទទួលបានពិន្ទុអប្បបរមាដើម្បីឆ្លងកាត់វគ្គសិក្សា';
$string['target:coursegradetopass_help'] = 'គោលដៅនេះពិពណ៌នាថាតើសិស្សមានហានិភ័យក្នុងការមិនទទួលបានពិន្ទុអប្បបរមាដើម្បីឆ្លងកាត់វគ្គសិក្សាដែរឬទេ។';
$string['target:noaccesssincecoursestart'] = 'សិស្សដែលមិនទាន់បានចូលរៀន';
